Get instance permissions for user
1 min
GET
https://usermgmt-api.optimizely.com/api/users/{email}/instancepermissions
emailstringEmail address of the user.
instanceIdstring
productIdstringID of the product the user is assigned to.
customerIdstringID of the organization the user is assigned to.
instancePropertiesarrayThe properties of the instance the user is assigned to.
productTypestringThe type of the product the user is assigned to.
sizeinteger<int32>Number of results to include per page.
offsetinteger<int32>Offset paging of results.
acceptstringGenerated from available response content types
200The instance permissions response.
400The request was invalid or cannot be otherwise served. An accompanying error message will explain further.
401Unauthorized access to endpoint.
403Forbidden access to endpoint.
500<p>A server error occurred, please try again.</p>
curl --request GET \
--url 'https://usermgmt-api.optimizely.com/api/users/{email}/instancepermissions?instanceProperties=array' \
--header 'accept: application/json'